DIV.MenuPanel{
	background-image: url(/access/images/en/rmc/menu/rmc_navigation_bg.gif);
	width: 756px;
	height: 89px;
	text-align: left;
	margin-left: 10px;
}
DIV.MenuItem{
	/*display: inline;
	display: -moz-inline-box;
	display: inline-block
	 
	display: -moz-box; 
	display: inline;
	display: inline-block;
	width: 126px;
	*/
	display: inline-block;
	width: 110px;
}
DIV.MenuItemImage3{
	text-align: center;
	width: 100%;
	height: 63px;
}
DIV.MenuItemImage1{
	text-align: center;
	width: 100%;
	height: 42px;
	margin-top: 21px;
}
DIV.MenuItemImage2{
	text-align: center;
	width: 100%;
	height: 42px;
	margin-top: 21px;
}
DIV.MenuItemText{
	text-align: center;
	width: 100%;
	font-family: Arial;
	font-size: 10pt;
	height: 26px;
}
SPAN.MenuItemStatus1{
	color: #000099;
	text-decoration: underline;
}
SPAN.MenuItemStatus3{
	font-weight: bold;
	color: black;
	text-decoration: none;
}
SPAN.MenuItemStatus2{
	color: #999999;
	text-decoration: none;
}
	